<!DOCTYPE html>
<html>

<head>
  <meta charset='utf-8'>
  <link rel="icon" href="/assets/no_auth/favicon.ico" type="image/x-icon">
  <title>{{deploymentTitle}}</title>

  {{#each assetsMap.app.css}}
  <link href="{{this}}" rel="stylesheet" type="text/css">
  {{/each}}

</head>

<body class="login-body">

  <div class="login-container" data-flex-layout="column center-center">

    <div class="login-border">
      <div class="login-title-row">
        <div class="login-title">{{deploymentTitle}}</div>
        <div class="powered-by">
          <div>by</div>
          <a href="https://www.researchspace.org/" target="_blank">
          <img src="/assets/no_auth/researchspace_black.svg"
          alt="Researchspace" /></a>
        </div>
      </div>
      <div class="panel panel-default">
        <div class="panel-body">
          {{#if shiroLoginFailure}}
          <div class="alert alert-danger">
            <strong>{{shiroLoginFailure}}</strong>
          </div>
          {{/if}}
          <form name="loginform" action="" method="POST" accept-charset="UTF-8" role="form">
            <fieldset>
              <div class="form-group">
                <input class="form-control" placeholder="Username" name="username" type="text">
              </div>
              <div class="form-group">
                <input class="form-control" placeholder="Password" name="password" type="password" value="">
              </div>
              <input class="btn btn-md btn-success btn-block" type="submit" value="Login" style="background-color: #00506D;">
            </fieldset>
          </form>
        </div>
      </div>
    </div>

  </div>

</body>

</html>